# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Die "Standard-Browser-Agent"-Aufgabe prüft, wann sich der Standard von Firefox zu einem anderen Browser ändert. Falls die Änderung unter verdächtigen Umständen geschieht, wird sie den Nutzer nicht mehr als zwei Mal auffordern, wieder zu Firefox zu wechseln. Diese Aufgabe wird automatisch von Firefox installiert, und wird neu installiert, wenn sich Firefox aktualisiert. Um die Aufgabe zu deaktivieren, aktualisieren Sie die "default-browser-agent.enabled"-Einstellung auf der about:config-Seite oder die Firefox-Unternehmensrichtlinieneinstellung "DisableDefaultBrowserAgent".

DefaultBrowserNotificationTitle=Firefox als Standardbrowser festlegen
DefaultBrowserNotificationText=Firefox ist nicht mehr Ihr Standardbrowser. Wollen Sie es als Ihren Standardbrowser festlegen?
DefaultBrowserNotificationYesButtonText=Ja
DefaultBrowserNotificationNoButtonText=Nein
